## com.google.appengine.api.log
Class LogServiceFactory

    java.lang.Object
      com.google.appengine.api.log.LogServiceFactory

    public final class LogServiceFactory

extends java.lang.Object

Creates `LogService` implementations.

Constructor Summary
`LogServiceFactory()`

Method Summary
`static LogService` `getLogService()` Creates a `LogService`.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogServiceFactory

    public LogServiceFactory()

Method Detail

### getLogService

    public static LogService getLogService()

  Creates a `LogService`.